"Show Colors" = "Mostrar cores";
"Find Previous" = "Procurar anterior";
"Tighten" = "Diminuir";
"Kern" = "Espa\U00e7o entre caracteres";
"View" = "Visualiza\U00e7\U00e3o";
"Font" = "Tipo";
"Cut" = "Cortar";
"Spelling and Grammar" = "Ortografia e gram\U00e1tica";
"Copy Style" = "Copiar estilo";
"Writing Direction" = "Direc\U00e7\U00e3o de escrita";
"Copy Ruler" = "Copiar r\U00e9gua";
"Raise" = "Elevar";
"Services" = "Servi\U00e7os";
"Smart Dashes" = "Tra\U00e7os formatados";
"Make Lower Case" = "tudo em min\U00fasculas";
"\tRight to Left" = "\tDa direita para a esquerda";
"Hide FastViewer" = "Ocultar o FastViewer";
"Stop Speaking" = "Parar fala";
"Special Characters\U2026" = "Caracteres especiais\U2026";
"Correct Spelling Automatically" = "Corrigir ortografia automaticamente";
"Find\U2026" = "Procurar\U2026";
"Paste Style" = "Colar estilo";
"Align Right" = "Alinhar \U00e0 direita";
"Copy" = "Copiar";
"Hide Others" = "Ocultar outras aplica\U00e7\U00f5es";
"Paste and Match Style" = "Colar e manter estilo";
"Find" = "Procurar";
"Align Left" = "Alinhar \U00e0 esquerda";
"Select All" = "Seleccionar tudo";
"About FastViewer" = "Acerca do FastViewer";
"Subscript" = "\U00cdndice";
"Lower" = "Baixar";
"Minimize" = "Minimizar";
"Baseline" = "Linha de base";
"\tLeft to Right" = "\tDa esquerda para a direita";
"Use Selection for Find" = "Procurar selec\U00e7\U00e3o";
"Find Next" = "Procurar seguinte";
"Selection" = "Selec\U00e7\U00e3o";
"\tDefault" = "\tPredefinida";
"Show All" = "Mostrar tudo";
"Show Substitutions" = "Mostrar substitui\U00e7\U00f5es";
"Paste" = "Colar";
"Smart Quotes" = "Aspas curvas";
"Text" = "Texto";
"Quit FastViewer" = "Sair do FastViewer";
"Edit" = "Editar";
"Zoom" = "Aumentar/reduzir janela";
"Bring All to Front" = "Passar tudo para a frente";
"Justify" = "Justificar";
"File" = "Ficheiro";
"Check Grammar With Spelling" = "Corrigir gram\U00e1tica e ortografia";
"Smart Copy/Paste" = "Copiar/colar inteligente";
"Text Replacement" = "Substitui\U00e7\U00e3o de texto";
"Bold" = "Negrito";
"Make Upper Case" = "TUDO EM MAI\U00daSCULAS";
"Delete" = "Apagar";
"Undo" = "Desfazer";
"Smart Links" = "Liga\U00e7\U00f5es inteligentes";
"Substitutions" = "Substitui\U00e7\U00f5es";
"Jump to Selection" = "Ir para selec\U00e7\U00e3o";
"Paste Ruler" = "Colar r\U00e9gua";
"Center" = "Centrar";
"Bigger" = "Maior";
"Show Spelling and Grammar" = "Mostrar ortografia e gram\U00e1tica";
"Show Ruler" = "Mostrar r\U00e9gua";
"Italic" = "It\U00e1lico";
"Show Fonts" = "Mostrar tipos de letra";
"Format" = "Formato";
"Transformations" = "Mai\U00fasculas/min\U00fasculas";
"Start Speaking" = "Iniciar fala";
"Ligatures" = "Ligaduras";
"Loosen" = "Aumentar";
"Capitalize" = "Letra Inicial Em Mai\U00fascula";
"Speech" = "Fala";
"Redo" = "Refazer";
"Smaller" = "Menor";
"Help" = "Ajuda";
"Use All" = "Usar todas";
"Use None" = "Nenhum";
"Use Default" = "Usar predefini\U00e7\U00e3o";
"Preferences\U2026" = "Prefer\U00eancias\U2026";
"Superscript" = "Expoente";
"Paragraph" = "Par\U00e1grafo";
"Underline" = "Sublinhado";
"Check Document Now" = "Corrigir documento agora";
"Check Spelling While Typing" = "Corrigir ortografia ao escrever";
"Window" = "Janela";
"Start Dictation\U2026" = "Iniciar ditado\U2026";
